Subject: pine for UnixWare 2.01

From: Jeffrey D Gordon <[email-masked]>
Date: Mon, 8 Jan 1996 11:39:51 -0600 (CST)

Hi:
David L. Miller of pine suggested I write you an email.  I am having the 
'darndest' time trying to get pine to run on our Unixware 2.01 box.  I 
was hoping you could rescue me!  I've tried downloading from your Pine 
Server, I've bought a CD Rom with Pine on in (Internet Tools), copied 
pine from another System V server...and none of them work.  Could you 
tell me if pine will run uner Unixware 2 and where I can get it and how 
to install it.  Pine is the BEST email program around...I glad it is free 
but in all fairness you should start charging for it....it is great!!!!
Thank you....Jeff Gordon....